server.port=1893
spring.application.name=ADX-timer
eureka.instance.hostname=ADX-timer
eureka.instance.preferIpAddress=true
eureka.instance.instance-id=${spring.cloud.client.ip-address}:${server.port}
eureka.client.healthcheck.enabled=true
eureka.client.serviceUrl.defaultZone=http://admin:bxm...admin(!)X-d12@47.98.242.33:18001/eureka/

management.endpoints.web.base-path=/metrics
management.endpoints.web.exposure.include=health,info,prometheus

#########################  warcar\u914D\u7F6E  #########################
warcar.jedis.host=47.97.189.222
warcar.jedis.password=redis_pwd123
warcar.jedis.port=6379

